Subject: Ticket Assigned - Product was received damaged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Sep 2020 05:08:35 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product was received damaged Hi sir/madam I have received may product damaged my order number is 9799418896 And one item after I purchased successfully was cancelled without any notification and when I contacted the customer service the said the item is out of stock so why it was available on the website and the money was deducted and after I received the order I found the shoes was damaged please advise as it was a very bad experience for shopping online Thanks Rana 0505700527 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1442423